# Generated by Django 3.1.2 on 2020-10-24 16:25

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Post',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=255, verbose_name='sarlovha')),
                ('slug', models.SlugField(max_length=15, unique=True, verbose_name='Manzil')),
                ('description', models.TextField(db_index=True, verbose_name='Izoh')),
                ('video', models.FileField(blank=True, db_index=True, upload_to='', verbose_name='Video')),
                ('date_published', models.DateTimeField(default=django.utils.timezone.now, verbose_name='Sana')),
            ],
            options={
                'verbose_name': 'VIDEO',
                'verbose_name_plural': 'Videos',
            },
        ),
    ]
